#ifndef _TIMES_H_
#define _TIMES_H_

long FromMinutes(long min){
  return min * 60000;
}

long FromSeconds(long sec){
  return sec * 1000;
}

long FromHours(long hs){
  return hs * 3600000;
}

#endif
